/*--- Avanquest WebEasy Page Style ---*/


.cc436              { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc437              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc438              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc439              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc440              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc441              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e22            { /* 2022_reunion_rev_a063011... */
	background      : transparent url(2022_reunion_rev_a063011.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  60.00pt;
	width           : 676.50pt;
	height          : 427.50pt;
	}
span#e21            { /* 2022_reunion_rev_a063010... */
	background      : transparent url(2022_reunion_rev_a063010.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :  90.00pt;
	width           : 501.00pt;
	height          : 376.50pt;
	}
div#e20             { /* &nbsp;&lt; Page Back */
	background-color: #0000ff;
	position        : absolute;
	left            :  20.25pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e19             { /* &nbsp;Page Fwd &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            :  96.75pt;
	top             :  68.25pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e18            { /* 2022_reunion_rev_a063009... */
	background      : transparent url(2022_reunion_rev_a063009.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             :  95.25pt;
	width           : 274.50pt;
	height          : 366.00pt;
	}
div#e17             { /* &nbsp;&lt; Last Photo */
	background-color: #0000ff;
	position        : absolute;
	left            : 459.75pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e16             { /* &nbsp;Next Photo &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            : 609.00pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e15             { /* 100 */
	background-color: #99ccff;
	position        : absolute;
	left            : 580.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e14             { /* of  */
	position        : absolute;
	left            : 560.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e13             { /* 63 */
	background-color: #99ccff;
	position        : absolute;
	left            : 532.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e12             { /* 21st Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  11.25pt;
	top             :  16.50pt;
	width           : 675.75pt;
	height          :  37.50pt;
	}
span#e11            { /* 2022_reunion_rev_a001001... */
	background      : transparent url(2022_reunion_rev_a001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 383.25pt;
	width           :  78.75pt;
	height          :  88.50pt;
	}
img#e10             { /* 2022_reunion_rev_a061010... */
	position        : absolute;
	left            :  19.50pt;
	top             :  90.75pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e9              { /* 2022_reunion_rev_a061009... */
	position        : absolute;
	left            :  97.50pt;
	top             :  91.50pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e8              { /* 2022_reunion_rev_a061008... */
	position        : absolute;
	left            :  20.25pt;
	top             : 206.25pt;
	width           :  66.00pt;
	height          :  50.25pt;
	}
img#e7              { /* 2022_reunion_rev_a061007... */
	position        : absolute;
	left            :  96.75pt;
	top             : 206.25pt;
	width           :  66.75pt;
	height          :  51.00pt;
	}
img#e6              { /* 2022_reunion_rev_a061006... */
	position        : absolute;
	left            :  21.00pt;
	top             : 264.00pt;
	width           :  64.50pt;
	height          :  52.50pt;
	}
img#e5              { /* 2022_reunion_rev_a061005... */
	position        : absolute;
	left            :  96.00pt;
	top             : 265.50pt;
	width           :  69.00pt;
	height          :  51.75pt;
	}
img#e4              { /* 2022_reunion_rev_a061004... */
	position        : absolute;
	left            :  19.50pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  52.50pt;
	}
img#e3              { /* 2022_reunion_rev_a061003... */
	position        : absolute;
	left            :  98.25pt;
	top             : 147.75pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e2              { /* 2022_reunion_rev_a061002... */
	position        : absolute;
	left            :  20.25pt;
	top             : 323.25pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e1              { /* 2022_reunion_rev_a061001... */
	position        : absolute;
	left            :  95.25pt;
	top             : 322.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-color: #dfe9ee;
	}



/*--- EndOfFile ---*/
